body {
    margin: 0;
}
.box{
    width: 200px;
    height: 100px;
}

.box1 {
    background: steelblue;
    /* margin-top: 50px;
    margin-bottom: 30px;
    margin-left: 30px;
    margin-right: 25px; */
    margin: 0 auto 0 auto;
}
.box2 {
    background: tomato;
}